@charset "utf-8";

/* ~ モバイルファースト */
body > div > section > header h1{width:100%;}

ol#pankuzu{margin:0 auto;}

div#topbox h2 span,
ol#pankuzu,
ol#pankuzu li+li:before{display:block;}

ol#pankuzu li,
body > div > section > header h1{display:inline-block;}

ol#pankuzu li+li{position:relative;}
ol#pankuzu li+li:before{position:absolute;}

body > div > section > header h1{background-color:#658632;}

ol#pankuzu a{color:#658632;}
ol#pankuzu a:hover{color:#B2C37F;}
body > div > section > header h1{color:#FFF;}

body > div > h3{font-family:"Palatino Linotype", "Book Antiqua", Palatino, "游明朝", YuMincho, HiraMinProN-W3, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", serif;}

ol#pankuzu li,
body > div > p{font-size:1.2rem;}
div#topbox h2 span{font-size:1.3rem;}
body > div > section > header h1{font-size:1.5rem;}
body > div > h3{font-size:1.9rem;}

ol#pankuzu li{letter-spacing:1px;}
body > div > p{letter-spacing:1.5px;}

div#topbox h2{line-height:1;}
body > div > h3{line-height:1.5;}

ol#pankuzu li+li:before{content:"";}
ol#pankuzu li+li:before{transform:rotate(45deg); -webkit-transform:rotate(45deg);}

/* */

div#topbox{height:120px;}
div#topbox h2{padding-top:35px;}
div#topbox h2 span{min-width:130px; margin-top:12px; line-height:30px; border-top:1px solid #FFF;}

ol#pankuzu{padding:15px;}
ol#pankuzu li a{margin-right:5px;}
ol#pankuzu li+li{padding-left:20px;}
ol#pankuzu li+li:before{top:2px; left:0; width:6px; height:6px; border-top:1px solid #333; border-right:1px solid #333;}

#pankuzu{
	user-select: none; /* CSS3 */
	-moz-user-select: none; /* Firefox */
	-webkit-user-select: none; /* Safari,Chrome */
	-ms-user-select: none; /* IE10～ */}

#pankuzu{cursor:default;}

body > div > h3{padding:30px 0 35px;}
body > div > p{line-height:2.1;}

body > div > section{margin:40px 10px 0;}
body > div > h3+section,
body > div > p+section{margin-top:45px;}
body > div > section+section{margin-top:70px;}
body > div > section > header{margin-bottom:25px;}
body > div > section > header h1{height:44px; line-height:44px;}

@media (min-width:768px){/* 768px~ タブレット */
body > div > section > header h1{font-size:1.7rem;}
body > div > h3{font-size:2.7rem;}

ol#pankuzu{text-align:left;}

/* */

div#topbox{height:180px;}
div#topbox h2{padding-top:65px;}

body > div > h3{padding:30px 0 40px;}

body > div > section{margin:50px 15px 0;}
body > div > h3+section,
body > div > p+section{margin-top:60px;}
body > div > section+section{margin-top:110px;}
body > div > section > header{
	background-image:linear-gradient(180deg, transparent 0, transparent 22px, #658632 22px, #658632 23px, transparent 23px, transparent 100%);
	background-image:-webkit-linear-gradient(top, transparent 0, transparent 22px, #658632 22px, #658632 23px, transparent 23px, transparent 100%);
	margin-bottom:35px;}
body > div > section > header h1{width:300px;}
}

@media (min-width:768px) and (max-width:979px){/* 768px~979px タブレットのみ */}

@media (min-width:980px){/* 980px~ タブレット・PC */
ol#pankuzu,
body > div > section{width:980px;}

body > div > p{font-size:1.3rem;}
body > div > section > header h1{font-size:1.9rem;}
body > div > h3{font-size:3.1rem;}

/* */

div#topbox{height:240px;}
div#topbox h2{padding-top:90px;}

ol#pankuzu{padding:15px 0;}

body > div > h3{padding:50px 0 60px;}
body > div > p{line-height:2.3;}

body > div > section{margin:60px auto 0;}
body > div > h3+section,
body > div > p+section{margin-top:90px;}
body > div > section+section{margin-top:140px;}
body > div > section > header{margin-bottom:50px; margin-top:10px;}
}

@media (min-width:1000px){/* 1000px~ PC */}

/* End sitecmn CSS */